Das vierte Quartal

Ende letzte Woche haben wir uns drei Tage Auszeit genommen und die nächsten Tagen und Wochen noch mal im Detail durchgeplant.

Aus der Entwicklung wird folgendes hervorgehen: Unsere nächste Version (1.4) der mobilen Anwendung befindet sich in den letzten Bugfixing-Runden. Der größte Unterschied wird hauptsächlich in einem signifikant geringerem Datenvolumen liegen.  Die detaillierten Änderungen geben wir bekannt, wenn die neue Version verfügbar ist. Mit der 1.4er Version werden dann auch die lang ersehnten Blackberry-Versionen kommen.

Nächste Woche geht die überarbeitete Startseite unsere Webseite live. Außerdem werden dann bei jeder Detailansicht einer Location ähnliche Locations in der Nähe angezeigt.

Ende November werden wir zwei neue Partner bekannt geben. Zum Zeitpunkt der Bekanntgabe wird die Integration vollständig abgeschlossen sein.

Im November/Dezember werden wir verstärkt an der Windows Mobile-Version arbeiten, die wir aber realistischer Weise nicht vor Januar erwarten. Gleichzeitig werden wir auch einige Leute an der Performance arbeiten haben – sowohl im Web als auch für die mobile Anwendung – damit einige der noch trägen Reaktionen dann hoffentlich bald der Vergangenheit angehören.  Außerdem laufen noch einige längerfristige Entwicklungen, die dann aber erst Anfang 2009 abgeschlossen sein werden.

26 Kommentare:

  1. Es freut mich dass die Entwicklungen vorangehen, jedoch konnte ich noch keine Hinweise auf eine Unterstützung von QWERTZ Geräten (Nokia…) aus den Geräten von RIM finden. Gibt es in diese Richtung (E90, E71, E61i) Anstrengungen? Ich würde diesen Schritt sehr begrüßen!

  2. Hallo
    Wann kommt denn die 1.4er Version raus? Ist damit auch der Bug behoben, dass die Sprachdaten nicht irgendwo im Handy abgelegt werden, sondern in einem speziellen Ordner?
    Danke für die Antwort ;-)

  3. Mich würde interessieren, ob skobbler auf Handys läuft, die den GPSEmfänger nicht über Bluetooth, sondern direkt zum Anstecken unterstützt.
    Konkretes Besipiel: Sony-Ericsson k550 mit HGE-100 GPS-Empfänger.

    Grüße
    Erik

  4. @Makxs: Es gibt diese Anstrengen v.a. bei den Nokia E-Series geräten aktuell (E90 erstmal aber nicht, da wir hier einiges an der UI anpassen müßten für das Seitenformat vom communicator)

    @Philipp F.: Ist leider noch nicht freigegeben durch Qualitätssicherung. Der Bug mit den Sprachdateien ist behoben. Es kann sich nur noch um Tage handeln.

    @Erik: Aktuell leider noch nicht, da wir aber mittlerweile einige Anfragen bekommen haben überlegen wir es ernsthaft für Ende des Jahres zu unterstützen.

    @Kevin: Offiziell darf man gemäß I-Phone SDK keine Navi-Anwendungen anbieten, wir schauen uns aber das Thema sehr genau an ;)

  5. Hallo.

    Ich wollte mich heute registrieren, komme aber nicht über den ersten Punkt hinaus.
    Egal was ich mache, es kommt immer nur der Hinweis:

    1. Invalid Parameter

    Handelt es sich dabei um ein vorübergehendes Problem?
    Es liegt auf keinen Fall daran, dass ich einen Fehler bei den Anmeldedaten gemacht habe. Denn dann kommt der entsprechende Hinweis (z.B. dass das Passwort nicht übereinstimmt).

  6. Wann kommt die neue version? In der aktuelle Version (1.3 für meinen SE K550i) gibt es einen Bug: die Wiedergabe von Kreisverkehr-Pfeilen ist nicht gut.

  7. In der Liste der unterstützten Geräte ist das E71 nun aufgeführt, jedoch kann man es im Downloadbereich nicht auswählen?!

    Hat jmd den passenden Link zum E71?

    Danke MDG

  8. Das klingt ja sehr gut :)

    Bin gerade am Installieren der 1.4er Version. Bezüglich Windows Mobile bin ich gespannt, da ich vielleicht bald das Sony Ericsson Xperia X1 haben werden oder vielleicht das C905 (Wird das auch mal unterstütz?)

    lg,
    gongo

  9. @gongoscho: C905 läuft im Prinzip jetzt schon, einfach mit der W760 Version, leider ist auf dem Telefon der GPS Empfang nicht wirklich gut. Wenn du dir ein C905 kaufen willst würde ich dir aber empfehlen das Gerät das du bekommst vorher genau anzuschauen, die erste Charge scheint mieserable Qualität (Buttons, etc.) zu haben, ich denke dass wird aber Sony Ericsson gefixt haben und die jetzt ausgelieferten Geräte sind vermutlich ok (dass gerät das ich hier habe ist nicht nutzbar)

  10. Kann die Version vom Nokia E71 auch für das E61i (wohlgemerkt mit externem GPS) verwendet werden?
    Vielen Dank im Voraus!

  11. Hallo und INFO !
    Habe das Navi mit einem 3600 herunter geladen und benutze es mit einer externen GPS Maus von Nokia. Das 3600 ist zwar nicht aufgeführt, funktioniert aber mit der Software des 6500 Slide (selbe Display).
    Also… einfach mal probieren

  12. Vielen Dank für Eure Fragen.

    @Makxs: Wenn die Version für das E71 released wird, kann sie leider mit Sicherheit nicht für das E61i genutzt werden können. Die Handies sind zu unterschiedlich.

    @Ami: Wir konzentrieren uns zur Zeit auf Telefone mit GPS-Empfänger. Da das F480 keinen GPS-Receiver besitzt, muss ich Dir daher leider eine negative Rückmeldung geben.

    @Roland: Vielen Dank für den guten Tip!

  13. nun haben wir bald das ende des 4ten Quartals, aber noch keine version für das e71? Wann kann man damit rechnen? Frohes Fest

  14. @Dennis: Wir sind dran, aber leider wird sich die Version für das E71 wohl bis Ende Januar 2009 verzögern. Bitte entschuldige die Verzögerung. Auch Dir ein frohes Fest und schöne Feiertage.

  15. Hallo,

    gibt es eine Möglichkeit für eine Benachrichtigung wenn ein Handymodell unterstützt wird. Habe das BB 8310 und bekomm es nicht zum laufen. Auch Verbindungsfehler beim Aktivieren. Ich schaue schon dauernd auf eure Seite. Ein benachrichtigungsservice wäre echt klasse so wie bei anderen Herstellern. Ansonsten finde ich euer Projekt richtig klasse. Weiter so!!!

    Gruß Jayson.

  16. @Jayson: Ende der Woche wird Philipp ein Update zum Thema Blackberry im Blog geben. In Zukunft werden wir für solche Themen verstärkt den Newsletter einsetzen. Bitte stelle sicher, dass Du den Empfang mit einem Häkchen beim letzen Punkt unter „Meine Einstellungen“ im Bereich „mein skobbler“ aktiviert hast.

  17. Wenn die Nokia E71 Version nicht auf mein E61i (Vorgängermodell) passt, wird es dann noch was für das E61i geben? Vielleicht auch keine speziell zugeschnittene lauffähige Version?

  18. @Makxs: Leider sind unsere Entwicklungskapazitäten im Moment voll mit der Entwicklung und Verbesserung der skobbler Anwendung für die aktuellen und zukünftigen Handygenerationen ausgelastet. Wir würden wirklich gerne auch eine „rückwärtskompatible“ Version anbieten, dazu fehlt uns aber schlicht und einfach die Zeit. Natürlich ist es denkbar, dass die Version für ein anderes Nokia-Telefon auf dem E61i läuft – garantieren kann ich es leider nicht. Es tut mir leid, dass ich Dir diesbezüglich keine positivere Antwort geben kann.

  19. Vielen Dank! Es ist immerhin auch eine Antwort zum E61i. Mit welcher Nokia Version hätte ich wohl Ihrer Meinung am meisten Glück (E61i ist S60 3rd Edition initial release, also ohne Feature Pack)?
    Facts auf einen Blick: http://www.forum.nokia.com/devices/E61i
    Besten Dank! Es könnte auch andere User interessieren.

  20. @Makxs: Grundsätzlich wird wahrscheinlich die N95 Version am Besten laufen. Das Grundproblem ist dabei aber die Auflösung. Da Du ein 320*240 Telefon hast (N95 240*320) wird die Anwendung vermutlich verzerrt dargestellt. Wir haben hierfür leider keine Version. Die E71 Version (sobald fertig) wird wahrscheinlich deutlich bessere Chancen haben (da gleiche Auflösung).

Kommentare geschlossen.